prefix=/usr/local
exec_prefix=${prefix}
libdir=/usr/local/lib/ffmpeg0
includedir=/usr/local/include/ffmpeg0

Name: libpostproc
Description: FFmpeg post processing library
Version: 51.2.0
Requires: 
Requires.private: libavutil0 = 50.43.0
Conflicts:
Libs: -L${libdir} -lpostproc0 
Libs.private: 
Cflags: -I${includedir}
